.moon-case .story-atmosphere {
  background:
    radial-gradient(circle at 80% 25%, #d1a05b66, transparent 22%),
    linear-gradient(145deg, transparent 45%, #000 46% 48%, transparent 49%),
    url('/assets/great-moon-hoax.webp?v=1.0.1') center / cover;
  background-position: center 28%;
}

.moon-case .episode-2 .story-atmosphere {
  background:
    radial-gradient(circle at 20% 20%, #dfb66b77, transparent 18%),
    linear-gradient(115deg, #28261f 0 40%, #665841 41% 60%, #171713 61%);
}

.moon-case .episode-3 .story-atmosphere {
  background:
    linear-gradient(25deg, transparent 47%, #9d332b 48% 49%, transparent 50%),
    linear-gradient(145deg, #b9a987, #403a2e);
}
